| Booking confirmation |
# Your booking details
Booking reference: | XXX007
Main contact: | Mr John Doe
E-mail: | my@email.eu
Mobile: | 49-0987654321
## Passengers
Mr John Doe | Flight | TXL-BRU, BRU-TXL |
|  | Frequent flyer | Miles & More 12345678123490
|  | Ticket number | 082-1234567890
|  | Seats | *,*
## Flight details Departure
Berlin, Tegel Airport, DE Fri, 03 Feb 2017, 18:25 | Brussels Airport, BE Fri, 03 Feb 2017, 19:45 | SN 2588 Brussels Airlines | Check&Go (Q) Non stop
Airbus A320-100/200 |
Return
Brussels Airport, BE Sun, 05 Feb 2017, 20:40 | Berlin, Tegel Airport, DE Sun, 05 Feb 2017, 22:00 | SN 2591 Brussels Airlines | Check&Go (E) Non stop
Airbus A319 |